#top-bar,
#section-before-main,
#content,
#HelpLinks,
#section-after-wrapper,
#section-after-main
{
    padding-left: 8% !important;
    padding-right: 8% !important;
}

.search-header .search-view-link {
    font-size:20px;
}

#top-bar {
    background-color: white !important;
    color: #3473b2 !important;
    min-width: 1100px;
}

#top-bar a {
    color: #3473b2 !important;
}

#section-after-main {
    background-color: white !important;
    text-align: center;
    width:100%;
    margin-top:70px;
}

#MetaData {
    margin:0 auto;
}

.footer_meta {
    font-size: 12px;
    margin: 10px 6px;
    text-align: center;
}

.footer_meta h3 {
    font-size: 14px;
}

#FooterCol1 {
    width:100%;
}

#section-after-wrapper {
    padding-top:20px !important;
    padding-bottom:20px !important;
}

#content {
    background-color: white;
    padding-top:18px;
}

#HelpLinks {
    background-color: #bbd2e4;
}

.help-links-item:hover {
    background-color: #3474b4 !important;
}

.help-links-item:hover a {
    color: white !important;
}

.help-links-item {
    padding: 14px 7px 10px 7px;
    text-align: center;
}

.help-links-item i {
    font-size: 22px;
    color: #3474b4;
    margin-right: 10px;
}

.help-links-item i {
    font-size: 22px;
    color: #3474b4;
    margin-right: 10px;
}

.help-links-item a {
    color: #3474b4 !important;
    font-size: 14px;
    font-weight: bold;
}

.help-links-item a:hover,
.help-links-item:hover i {
    color: white !important;
}

.search-header .search-header-title {
    font-size: 31px;
    text-transform: uppercase;
    margin-top: 36px;
    color: #3474b4 !important;
}

#main-panel.row {
    margin: 0px;
    padding: 0px;
}

#section-before-content {
    padding:0;
}

main {
    background-color: #f4f8fb;
}
.search-bar {
    width:100%;
    float:left;
}

.teasers_carousel {
    width: 100%;
}

.account-links {
    font-size: 12px;
    float:right;
}

#account-links-navbar .title {
    display:none;
}

.view.overlay,
.image
 {
    min-height: 1px;
}

.image a {
    display:inline-block;
    max-width:100%;
    width:100%;
}

#cartApp, #quoteCart {
    margin: 6px 0;
    float:right;
}

#cart-icon {
    padding:0 !important;
}

#cartApp .btn.qty-decrease,
#cartApp .btn.qty-increase {
    margin-bottom: 0px !important;
}

.btn-default:active, .btn-default:focus, .btn-default:hover, {
    background-color: #3474b4;
}

.card .card-footer {
    border: none;
}

.badge {
    font-size: 85%;
}

.list_price {
    font-size: 14px;
}

#MainMenu {
    background: #3473b2;
    padding-left: 8%;
    padding-right: 8%;
}

#HeaderLeft {
    width:15%;
    margin-top: -27px;
}

#HeaderMiddle {
    width:50%;
    padding-top: 3px;
    padding-right:10px;
}

#TopBarContent {
    width: 100%;
    padding-top: 10px;
}

#HeaderRight {
    width:35%;
}

#top-bar-info {
    font-size: 10px;
}

.phone-number {
    float: left;
    font-weight: 800;
    font-size: 16px;
    margin-top: 5px;
    color: #3473b2;
    margin-right: 21px;
}

.phone-number i {
    font-size: 22px;
    margin-right: 6px;
}

#section-before-wrapper{
    float:right;
    margin: 0px;
}

#section-before-main {
    background-color: white;
        padding-bottom: 12px;
}

#wrapper{
    padding:0 ;
    margin-bottom:0px !important;
    background-color: white;
}

#account-links-navbar .navbar-nav li{
    margin-top:10px;
}

.product_category {
    text-align: center;
    font-size: 14px;
}

.product_category h4 {
    display:none;
}

.product_category .product_code_name {
    text-align: center;
    font-size: 14px;
    margin:13px 0 30px 0;
}

.search-bar-form input[type=text].doofinder.form-control {
    border-radius: 4px 0 0 4px;
    font-size: 14px;
    width:100%;
    box-shadow:     none;
    border:1px solid #ccc;
    margin:0;
    padding-left:10px;
}

.search-bar-form .input-group {
    width:100%;
}
.search-bar-form .search-bar-button {
    margin: 0;
    box-shadow: none;
    background-color: #3474b4;
    max-height: 44px;
    margin-top: 4px;
}

.search-bar-form .search-bar-button:hover, .search-bar-form .search-bar-button:active, .search-bar-form .search-bar-button:focus {
  background-color: #3474b4 !important;
}

#resultsCarousel13,
#resultsCarousel14 {
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.14);
}

.view {
    box-shadow: none;
}

#content .row .col:nth-child(2) {
    max-width: 75%;
}

.product_preview .view {
    overflow:visible;
}

.product_preview .view .image a img {
    margin:0 auto;
}

.product_category_related_files .title {
    margin-bottom: 10px;
}

.product_preview .product-pricing {
    text-align: center;
}

.add_product_to_cart .regular_price {
    font-size: 14px !important;
}


.product_preview .card-block h5 {
    margin-bottom: 0 !important;
    line-height: 14px;
}


 .card-block {
    text-align: center;
    padding-bottom: 0;
    padding-top: 0;
}

.search-split-display #filter-controls-container {
 margin-right:  60px;
}

#filter-controls-container .card {
    background-color: #4e89b7;
    margin-bottom: 6px;

}

#filter-controls-container .facet-group-label {
    color: white;
}

#filter-controls-container .card-block {
    text-align: left;
}

.search-split-display .facet-text {
    color: white;
}
#filter-controls-container [type=checkbox].filled-in:not(:checked)+label:after  {
    border-color: white;
}

.product_preview > div > div:nth-child(3){
       /* max-height: 110px;*/
    padding-bottom: 0px;
}

.product_preview > div > div:nth-child(4){
        max-height: 90px;
}

.product_preview .product_short_description {
    text-align: center;
}

.product_preview .part-number {
    margin-top: 20px;
}

.product_preview .product_short_description a {
    font-size: 13px;
    color: #555;
    font-weight: bold;
}

.product_preview .product-selector-description,
.product_preview .product_short_description {
    margin-bottom: 0;
}

.product_preview {
    margin-top: 10px !important;
}

.product_preview .add_to_cart_container {
    margin: 0 auto;
    margin-top:10px;
}

.regular_price {
    font-weight: 700;
    line-height: normal;
}

.add_to_cart:after  {
    content: " ADD TO CART";
}

.full-width-footer {
    width:100%;
}

.logo {
    margin:5px 0;
}

.logo img {
    width: 161px;
}

#wordpress_feed {
    margin:20px 0;
}

#wordpress_feed .content > a {
    font-size: 0.6rem;
    padding: 0.5rem 1.6rem;
    cursor: pointer;
    background: #3474b4;
    border-radius: 2px;
    border: 0;
    transition: .2s ease-out;
    color: #fff !important;
    white-space: normal !important;
    word-wrap: break-word;
    text-transform: uppercase;
    margin-top: 13px;
    display: inline-block;
}

#wordpress_feed .wp-blog-entry {
    font-size: 12px;
    margin-top: 10px;
}

#wordpress_feed .wp-blog-entry .post_title {
    font-size: 16px;
    font-weight: bold;
    color: #0275d8 !important;
}

.wp-blog-entry .wp-feed-post-date{
    font-size: 10px;
    font-weight: bold;
}

.product_status_icon.on_sale {
    background: url(../images/onsale-ribbon-small.png) no-repeat;
    width: 64px;
    height: 64px;
    position: absolute;
    z-index:999;
}

.header_text {
    margin-left: 19px;
}

.header_text p {
    margin:0;
    font-size: 12px;
}

.header_text h3 {
    font-size: 15px;
    margin: 0;
    font-weight: 800;
}

.help-links a {
    margin-left:5px;
}

#main-menu-navigation-footer-menu ul li {
    margin:0 6px !important;
    font-size: 14px;
}

#main-menu-navigation-footer-menu ul {
    text-align:center;
    margin: 0 auto;
}

#main-menu-navigation-footer-menu .navbar-nav .ng-scope {
    margin: 0 auto;
}

#FooterCol2 {
    min-width: 246px;
}

.footer-slogan {
    margin-top:36px;
    font-style: italic;
    text-align: center;
}

.footer-copyright {
    font-size: 10px;
    margin-left: 6px;
    text-align: center;
}

#section_newsletter_signup [type=checkbox]+label {
    float:left;
}

#cart-modal .modal-dialog.cascading-modal .modal-header {
    padding: 22px;
    color: white;
}

.cards_accepted {
    white-space: nowrap;
    height: 67px;
}

.cards_accepted > img {
    margin-top: -13px !important;
    margin-left: 7px;
}

.breadcrumb,
.detail {
    border:0;
}

.breadcrumb-item:last-child {
    display: none;
}

.my_account #user_details_form .col-lg-6 {
    padding: 30px;
}

#order-template-master {
    display:block;
}

#favourites-products .product_preview .product_short_description {
    text-align: left;
}

.btn-default, i.btn-default, .default-color  {
    background: #1075b9 !important;
}

.breadcrumb-item+.breadcrumb-item::after {
    content: " >> ";
}

.breadcrumb-item:nth-last-child(2)::after {
    content: "";
}

.row-eq-height .product_preview.search {
    margin:0px !important;
    padding:0px !important;
}

.row-eq-height .product_preview.search .card {
    box-shadow: none;
    border-bottom: 1px dotted #bbb;
    border-right: 1px dotted #bbb;
    border-radius: 0;
}

.row-eq-height .product_preview.search:last-child .card {
    border-right:none;
}

.stock_indicator {
    margin: 0 auto;
    text-align: center;
}

#product-details .warehouse-stock .badge {
    float:left;
    font-size: 13px;
}

#product-details  > .col-lg-4 {
    width: 600px;
    max-width: 600px;
}

#product-details .add_to_fav {
    padding-left: 14px;
    margin: 14px 0 5px 0;
    font-size: 12px;
}

.product_details .productImages .image {
    border: none;
    max-width: 428px;
    width:428px;
    margin-right:20px;
}

.detail {
    background-color: #f5fafd;
    padding: 10px 20px;
    font-size: 14px;
    margin:0;
}

.detail .col-7 {
    padding-left:43px;
}

.product-details-custom-fields .row-label {
    padding: 0;
}

.details_add_to_cart_container .add_product_to_cart {
    max-width: 180px;
}

.detail .row-label {
    white-space: nowrap;
    margin-top: 0;
    font-size: 14px;
}

.details_add_to_cart_container {
    margin-left: -18%;
}

#WL_button {
    margin-left: 20px;
}

.product_details .supplemental-images {
    max-width: 232px;
}

.product_details .supplemental-images > div {
    max-width: 54px;
    width:54px;
    min-width: 54px;
}

.product_details .product_html_description ul,
.product_details .product_long_description ul,
#content .custom_pages ul {
    padding-left:20px;
}

.product_details .product_html_description ul li,
.product_details .product_long_description ul li,
#content .custom_pages ul li {
    list-style-type: disc;
}

#product-details .product_short_description {
    font-size: 30px;
}

/*#product-details .add_to_fav {
    display: none;
}*/

.product_details #related-just img {
    float:left;
    margin-right:10px;
}

a.add-product-to-favourite:after {
    content: "add to favourites";
}

.search-group-by {
    width: 350px;
    float: left;
    margin-right: 30px;
}

.search-limit {
    width: 134px;
    float: right;
}

.search-sort-by {
    width: 298px;
    float: right;
}

.search-aggregations {
    width: 100%;
}

#filter-controls-container legend {
    text-transform: uppercase;
    font-size: 16px;
    color: #3474b4 !important;
}

.warehouse-stock .svg-inline--fa.fa-w-6 {
        width: 9px !important;
}

.add_product_to_cart .uom {
    line-height: 29px;
}

select {
    padding: 5px 5px;
    background-color: #f3f3f3;
    font-size: 13px;
    border: 1px solid #ccc;
}

#filter-controls-container .btn-danger {
    margin: 0;
    padding: 8px 12px;
    margin-top: 4px;
}

.search-total-hits {
    padding: 3px 10px;
    margin: 0;
    clear: both;
    margin-top: 15px;
    display: inline-block;
    width: 100%;
    background: none;
    border: none;
}

.registration_form #billing_country_code,
.registration_form #billing_province_state,
.registration_form #shipping_country_code,
.registration_form #shipping_province_state,
#checkout-billing-container #billing_country,
#checkout-billing-container #billing_country_division,
#checkout-shipping-container #shipping_country,
#checkout-shipping-container #shipping_country_division {
    display:inline;
    margin-top:11px;
}

#email-username-hint {
    margin-bottom: 30px;
}

.mailing_lists .user_info {
    margin-bottom: 20px;
}

.mailing_lists .user_info .h2-responsive {
    margin-bottom:11px;
}

.available-payment-cards img {
    height:30px !important;
}

#cart-modal .modal-content .close {
    position: absolute;
    right: 15px;
    top: 0px;
}

.megamenu {
    background: none;
    margin: 0 auto;
    left: auto;
    box-shadow: none;
    top:34px;
}

.megamenu-nav-column {
    padding:10px 0;
    background-color: #3474b4 !important;
    font-size: 15px;
    width: auto;
}

.megamenu-nav-column a {
    color: white;
}

.megamenu-nav-column a:hover {
    color: #3474b4 !important;
}

.megamenu-nav-column,
.megamenu-content-column {
    min-height: 500px;
}

.megamenu-content-column {
    border:1px solid #ddd;
    padding:6px;
    max-width: 695px;
}

.megamenu-content-column .megamenu-content-container {
    width: 214px;
    max-height: 600px;
}

.megamenu-content-column {
    max-height: 600px;
    background-color: white;
}

#mainMenuNavigationHeaderMenuApp {
    position: relative;
}
#main-menu-navigation-header-menu {
    padding-top:5px;
}

#main-menu-navigation-header-menu .nav-item > a {
    color: white;
    margin-right: 29px !important;
    padding-bottom: 5px;
}

.megamenu-content-container a {
    padding:0;
}

.megamenu-content-container.megamenu-link {
    margin-bottom:6px;
}

.megamenu-content-column > div > a {
    font-weight: bold;
}

.megamenu-content-column a {
    padding-left:3px;
}

.megamenu-content-column a:hover {
    background-color: #e5e7e8;
}

.nav-link.dropdown-toggle {
    color:white;
}

.shop-link {
    font-weight: 800;
}

.dropdown .dropdown-menu {
    padding:0;
}

.dropdown .dropdown-menu .dropdown-item,
.dropdown .dropdown-menu .dropdown-item a {
    font-size: 14px;
    padding:0 6px;
}

#main-menu-navigation-header-menu > nav > ul > ng-include > span:nth-child(2) > span > li > div > div.drop-down-column {
    max-height: 600px;
    width: 1057px;
}

.drop-down-column {
    background-color: #3474b4 !important;
    padding:10px;
    min-width: 242px;
}

.drop-down-column .nav-item {
    font-size: 13px;
    max-width: 216px;
}

#main-menu-navigation-header-menu > nav > ul > ng-include > span:nth-child(2) > span > li > div > div.drop-down-column .nav-tem {
    min-width: 120px;
}

.dropdown .dropdown-menu.dropdown-primary .dropdown-item:active,
.dropdown .dropdown-menu.dropdown-primary .dropdown-item:hover {
    background-color: #e5e7e8 !important;
    box-shadow: none !important;
    color: #292b2c !important;
}

.drop-down-column a {
    color: white !important;
    padding:0 !important;
}

.megamenu-content-column > div > span > a {
    color: #3474b4 !important;
    font-weight: bold;
}

.megamenu-content-column > div > span > div > div span a {
    font-size: 12px;
}

.megamenu-nav-column .dropdown-item {
    padding-top:0;
    padding-bottom: 0;
    font-size: 13px;
}

.dropdown-item {
    padding: 3px 17px;
}

.subcategory-title {
    margin-bottom:5px;
}

.view-all-link {
    font-size: 10px;
    font-weight: bold;
}

#modal-wishlist .modal-footer {
    display: none;
}

#modal-wishlist .btn.btn-sm {
    padding: .85rem 2.13rem !important;
    font-size: .8rem !important;
    float: right;
    position: relative;
    top: -54px;
}

.view-larger-image-link {
    color: #3474b4;
}

.browse_description ul {
    padding-left:20px;
}

.browse_description ul li {
    list-style: disc;
}

.md-form label {
    top:.3rem !important;
}

.availability-icon {
    display:none;
}

.img-data-wrapper.badge {
    font-size: 12px;
    margin-bottom: 12px;
}

.df-card__price {
    display: none;
}

#ItemPurchaseHistory-products .product_short_description {
    text-align: left;
}

#ItemPurchaseHistory-products .add_to_cart_container {
    margin:0 !important;
}

.manufacturers .manufacturer-name {
    width:100%;
}

.manufacturers .manufacturer img {
    max-width:  64%;
    margin:0 auto;
}

.picker__select--month {
    max-width: 80%;
}

#add-favourite-form button {
    margin-bottom:0 !important;
}

#checkout-form {
    margin-bottom: 250px;
}

#review-form #star_rating img {
    float:left;
    margin-top: 10px;
}

.reviews-list .product_review img {
    float:left;
}

.reviews-list .product_review strong {
    display: inline-block;
    width: 100%;
    margin-top: 8px;
}


#ui-id-1 {
    max-width: 465px;
    max-height: 553px;
    overflow: hidden;
    padding-top: 15px;
}

#ui-id-1 .ui-menu-item-wrapper {
    padding:0px !important;
}

#ui-id-1 .ui-menu-item-wrapper .flex-row .p-2 {
    padding:0px 6px !important;
}

#ui-id-1 .ui-menu-item-wrapper.ui-state-active {
    border:none;
    margin:0px;
}

.home-page-custom-section {
    margin-top:30px;
}

.home-page-custom-section a {
    text-decoration: underline;
    color: #3474b4 !important;
}

/*RESPONSIVE VIDEO*/
.embed-container {
    position: relative;
    padding-bottom: 44%;
    height: 0;
    overflow: hidden;
    width: 60%;
    margin:0 auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#section_payment [type=radio]:not(:checked)+label { height:auto;}
